/* CSS Document */
.subsection-title{

color: #397631;
font-size:14px;
font-family:Tahoma;
font-weight:bold;
}


h2{
font-size:14px;

}

.hidden{
display: none;
}

.small_dark_red{ font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#820000;   }
.big_dark_red_bold{ font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#820000;   font-weight:bold }

#container {margin:0 auto; text-align:left; width:760px; border:solid 1px #888062; background-color: #ffffff;}

/*-------------------------Font and Link---------------------------------*/

a.big_dark_green_bold:link{ font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#397631;  text-decoration:none; }
a.big_dark_green_bold:visited{ font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#397631;  text-decoration:none; }
a.big_dark_green_bold:hover{ font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#397631;  text-decoration:underline; }

a.small_dark_blue:link{ font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#3366FF;  text-decoration:underline; }
a.small_dark_blue:visited{ font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#3366FF;  text-decoration:underline; }
a.small_dark_blue:hover{ font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#3366FF;  text-decoration:underline; }

a.small_dark_brown:link{ font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#898063;  text-decoration:underline; }
a.small_dark_brown:visited{ font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#898063;  text-decoration:underline; }
a.small_dark_brown:hover{ font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#898063;  text-decoration:underline; }

a.small_dark_red:link{ font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#820000;  text-decoration:underline; }
a.small_dark_red:visited{ font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#820000;  text-decoration:underline; }
a.small_dark_red:hover{ font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#820000;  text-decoration:underline; }

a.big_dark_red_bold:link{ font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#820000;  text-decoration:underline; font-weight:bold }
a.big_dark_red_bold:visited{ font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#820000;  text-decoration:underline; font-weight:bold}
a.big_dark_red_bold:hover{ font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#820000;  text-decoration:underline; font-weight:bold}


/*---------------------------------left navigation------------------------------------------------*/

.category_name{
width: 100%;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
background: #898063;
padding: 6px 0 6px 0;
}

/*---------------------------------left navigation end------------------------------------------------*/

/*---------------------------------Home Page--------------------------------------*/

div#banner-div{
margin: 0 0 20px;

}

.subsection_small{
width: 278px;
height: 22px;
padding: 5px 0 5px 0;
background: url(http://site.electricbargainstores.com/images/tab_yellow_small.png)


}

ul.home-category-list{margin:0 0 10px 0; list-style:none}
ul.home-category-list li{background: url(http://site.electricbargainstores.com/images/news-bullet.gif) 0 0 no-repeat;padding:0 0 5px 20px;}

ul.home-category-list li a:link{ color:#666666; font-size:14px; text-decoration:none; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
ul.home-category-list li a:visited{ color:#666666; font-size:14px; text-decoration:none; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
ul.home-category-list li a:hover{ color:#666666; font-size:14px; text-decoration:underline; font-weight:bold; font-family:Arial, Helvetica, sans-serif}

.quote{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666; line-height:20px;  height: 80px; }
#clickmore{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666;  }

/*----------------------------End of Home Page--------------------------------*/


/*-----------------------------Request Form--------------------------------*/

.form_label{font-size:14px;

}

table.request-form{

color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
background:#FFFFFF;

}

table.request_order TH{
background:#898063; 
border-right:1px solid #FFFFFF;
color:#FFFFFF; 
padding: 5px 0 5px 0;
}

table.request_order TH.last{
border-bottom:none;
border-right: none;
}

table.request_order TD{
/*border-top:1px solid #999999;*/
border-right:1px solid #F7F7F7;
padding: 5px 5px 5px 5px;

}

TR.brown{
background: #F7F7F7;

}

TR.light_brown{
background: #E5E5E5;

}



.form_input{
border:#666666 solid 1px;
background:#f7F7F7;
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;

}

ul.list{ font-family:Arial, Helvetica, sans-serif; color:#666; font-size:13px;}
ul.list li{ padding: 0 0 7px 0}



/*-----------------------------End of Request Form--------------------------------*/

/*----------------------------Product Page--------------------------------*/

.subsection{
width: 565px;
height: 22px;
padding: 5px 0 5px 0;
background: url(http://site.electricbargainstores.com/images/tab_yellow.png)

}

.subsection-content{
margin: 0 5px 0 5px;
font-family:Arial, Helvetica, sans-serif;
color: #424242;
font-weight:bold;
font-size: 14px;
}


.open-close-div{
float:right;
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#424242;

}

.open-close-div a:link{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#424242; text-decoration:none}
.open-close-div a:visited{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#424242; text-decoration:none}
.open-close-div a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#424242; text-decoration:none}


#large-quantity-subsection{
width: 565px;
height: 32px;
padding: 0 0 0 0;
background: url(http://site.electricbargainstores.com/images/tab_yellow.png)

}

.large-quantity-subsection-content{
margin: 0 5px 0 5px;
padding: 5px 0 5px 0;
font-family:Arial, Helvetica, sans-serif;
color: #424242;
font-weight:bold;
font-size: 14px;

}

#large-quantity-image-div{
float:right;

}

.column_style{
float: left; width: 50%;
}

.discount_notification{
text-decoration: none !important;
font-weight:bold;
color:#C10000 !important;


}

.sale-price-bold{
display:none;

}


/*---------------------------End of product Page----------------------------*/


/*----------------------------Category Page--------------------------------*/
.page_intro{width:98%; margin:10px 0 10px 0;}
div.photo_column{ float:left; width:150px; padding: 0 0 15px 0;}
	.photo_column a img { border:none}
.category_row{ width: 100%; padding: 10px 0 0 0; }	
div.category_intro_column{float: left;  padding: 0 0 15px 0; width:70%}
.category_title{ font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#666666}
.category_intro{ font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#999999}
/*---------------------------End of Category Page----------------------------*/